from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.search.text_store.delete_texts(store_name="<value>", texts=[
"USB-C charging cable with braided nylon sleeve",
], groups=[
"electronics_q1_2026",
])
# Handle response
print(res){
"deleted_count": 2,
"message": "Successfully deleted 2 texts"
}Eliminar textos de una tienda por textos específicos o identificadores de grupo
from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.search.text_store.delete_texts(store_name="<value>", texts=[
"USB-C charging cable with braided nylon sleeve",
], groups=[
"electronics_q1_2026",
])
# Handle response
print(res){
"deleted_count": 2,
"message": "Successfully deleted 2 texts"
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
¿Esta página le ayudó?